/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.dicomsnomedmap;
/**
 * This enum represents DICOM to SNOMED Mapping
 */
public enum EnumSheepAndGoatBreadSNOMEDMap {
	BÜNDNER_OBERLAND_SHEEP_BREED("131699001"),
	BRITISH_MILK_SHEEP_BREED("131700000"),
	BRILLENSCHAF_SHEEP_BREED("131701001"),
	BRECKNOCK_HILL_CHEVIOT_SHEEP_BREED("131702008"),
	CHOLISTANI_SHEEP_BREED("131703003"),
	BIBRIK_SHEEP_BREED("131704009"),
	COLUMBIA_SHEEP_BREED("131705005"),
	BLACK_WELSH_MOUNTAIN_SHEEP_BREED("131706006"),
	BLACKHEAD_PERSIAN_SHEEP_BREED("131707002"),
	BLEU_DU_MAINE_SHEEP_BREED("131708007"),
	BLUEFACED_LEICESTER_SHEEP_BREED("131709004"),
	BOND_SHEEP_BREED("131710009"),
	BORDER_LEICESTER_SHEEP_BREED("131711008"),
	BORERAY_SHEEP_BREED("131712001"),
	BOVSKA_SHEEP_BREED("131713006"),
	BRAUNES_BERGSCHAF_SHEEP_BREED("131714000"),
	BRAZILIAN_SOMALI_SHEEP_BREED("131715004"),
	BEULAH_SPECKLED_FACE_SHEEP_BREED("131716003"),
	DARTMOOR_SHEEP_BREED("131717007"),
	FABRIANESE_SHEEP_BREED("131718002"),
	EXMOOR_HORN_SHEEP_BREED("131719005"),
	ELLIOTTDALE_SHEEP_BREED("131720004"),
	DRYSDALE_SHEEP_BREED("131721000"),
	DORSET_DOWN_SHEEP_BREED("131722007"),
	GERMAN_BLACKHEADED_MUTTON_SHEEP_BREED("131723002"),
	KOOKA_SHEEP_BREED("131724008"),
	FRIESIAN_MILK_SHEEP_BREED("131725009"),
	GANSU_ALPINE_FINE_WOOL_SHEEP_BREED("131726005"),
	GERMAN_WHITEHEADED_MUTTON_SHEEP_BREED("131727001"),
	GRAUE_GEHOERNTE_HEIDSCHNUCKE_SHEEP_BREED("131728006"),
	HAN_SHEEP_BREED("131729003"),
	GROMARK_SHEEP_BREED("131730008"),
	GULF_COAST_NATIVE_SHEEP_BREED("131731007"),
	DORPER_SHEEP_BREED("131732000"),
	DEVON_CLOSEWOOL_SHEEP_BREED("131733005"),
	DEUTSCHES_BLAUKOEPFIGES_FLEISCHSCHAF_SHEEP_BREED("131734004"),
	DERBYSHIRE_GRITSTONE_SHEEP_BREED("131735003"),
	COBURGER_FUCHSSCHAF_SHEEP_BREED("131736002"),
	DANISH_LANDRACE_SHEEP_BREED("131737006"),
	GUTE_SHEEP_BREED("131738001"),
	HAMPSHIRE_SHEEP_BREED("131739009"),
	GENTILE_DI_PUGLIA_SHEEP_BREED("131740006"),
	GERMAN_MOUNTAIN_SHEEP_BREED("131741005"),
	LUZEIN_SHEEP_BREED("131742003"),
	KATAHDIN_SHEEP_BREED("131743008"),
	LEINESCHAF_SHEEP_BREED("131744002"),
	LINCOLN_LONGWOOL_SHEEP_BREED("131745001"),
	LLANWENOG_SHEEP_BREED("131746000"),
	LLEYN_SHEEP_BREED("131747009"),
	DAMARA_SHEEP_BREED("131748004"),
	DAMANI_SHEEP_BREED("131749007"),
	DALESBRED_SHEEP_BREED("131750007"),
	DALA_SHEEP_BREED("131751006"),
	CRIOLLO_SHEEP_BREED("131752004"),
	CORMO_SHEEP_BREED("131753009"),
	LATI_SHEEP_BREED("131754003"),
	LONK_SHEEP_BREED("131755002"),
	LANGHE_SHEEP_BREED("131756001"),
	MANX_LOAGHTAN_SHEEP_BREED("131757005"),
	MASAI_SHEEP_BREED("131758000"),
	MERINOLANDSCHAF_SHEEP_BREED("131759008"),
	LOHI_SHEEP_BREED("131760003"),
	ILE_DE_FRANCE_SHEEP_BREED("131761004"),
	HASHT_NAGRI_SHEEP_BREED("131762006"),
	HAZARAGIE_SHEEP_BREED("131763001"),
	COOPWORTH_SHEEP_BREED("131764007"),
	COMISANA_SHEEP_BREED("131765008"),
	COMEBACK_SHEEP_BREED("131766009"),
	SICILIAN_BARBARY_SHEEP_BREED("131767000"),
	AFRICANA_SHEEP_BREED("131768005"),
	WELSH_MOUNTAIN_BADGER_FACED_SHEEP_BREED("131769002"),
	HEBRIDEAN_SHEEP_BREED("131770001"),
	HEIDSCHNUCKE_SHEEP_BREED("131771002"),
	HERDWICK_SHEEP_BREED("131772009"),
	HILL_RADNOR_SHEEP_BREED("131773004"),
	ICELANDIC_SHEEP_BREED("131774005"),
	HARNAI_SHEEP_BREED("131775006"),
	ISTRIAN_PRAMENKA_SHEEP_BREED("131776007"),
	JACOB_SHEEP_BREED("131777003"),
	JEZERSKOSOLCAVSKA_SHEEP_BREED("131778008"),
	KACHHI_SHEEP_BREED("131779000"),
	WENSLEYDALE_SHEEP_BREED("131780002"),
	WEST_AFRICAN_DWARF_SHEEP_BREED("131781003"),
	WHITE_SUFFOLK_SHEEP_BREED("131782005"),
	WHITEFACE_DARTMOOR_SHEEP_BREED("131783000"),
	WHITEFACE_WOODLAND_SHEEP_BREED("131784006"),
	XINJIANG_FINEWOOL_SHEEP_BREED("131785007"),
	KAJLI_SHEEP_BREED("131786008"),
	HOG_ISLAND_SHEEP_BREED("131787004"),
	BIELLESE_SHEEP_BREED("131788009"),
	CHIOS_SHEEP_BREED("131789001"),
	SANTA_CRUZ_SHEEP_BREED("131790005"),
	CHAROLLAIS_SHEEP_BREED("131791009"),
	CASTLEMILK_MOORIT_SHEEP_BREED("131792002"),
	CAMPANIAN_BARBARY_SHEEP_BREED("131793007"),
	CALIFORNIA_VARIEGATED_MUTANT_SHEEP_BREED("131794001"),
	CALIFORNIA_RED_SHEEP_BREED("131795000"),
	SOPRAVISSANA_SHEEP_BREED("131796004"),
	SOMALI_SHEEP_BREED("131797008"),
	WELSH_HILL_SPECKLED_FACE_SHEEP_BREED("131798003"),
	SKUDDE_SHEEP_BREED("131799006"),
	WAZIRI_SHEEP_BREED("131800005"),
	SHETLAND_SHEEP_BREED("131801009"),
	CAMBRIDGE_SHEEP_BREED("131802002"),
	SOLOGNOTE_SHEEP_BREED("131803007"),
	BERGAMASCA_SHEEP_BREED("132681007"),
	PORTLAND_SHEEP_BREED("132682000"),
	WEISSE_HORNLOSE_HEIDSCHNUCKE_SHEEP_BREED("132684004"),
	DRENTS_HEIDESCHAAP_SHEEP_BREED("132685003"),
	KAMEROEN_SHEEP_BREED("132686002"),
	MERGELLAND_SHEEP_BREED("132687006"),
	OUESSANT_SHEEP_BREED("132688001"),
	CANADIAN_ARCOTT_SHEEP_BREED("132689009"),
	NOORDHOLLANDER_SHEEP_BREED("132690000"),
	RIJNLAM_A_SHEEP_BREED("132697002"),
	SCHOONEBEKER_SHEEP_BREED("132698007"),
	WALLIS_BLACKNOSED_SHEEP_BREED("132699004"),
	NEWFOUNDLAND_SHEEP_BREED("132701004"),
	WALLIS_COUNTRY_SHEEP_BREED("132702006"),
	RIDEAU_ARCOTT_SHEEP_BREED("132703001"),
	TUKIDALE_SHEEP_BREED("132704007"),
	POLWARTH_SHEEP_BREED("132705008"),
	RYELAND_SHEEP_BREED("132706009"),
	THALLI_SHEEP_BREED("132707000"),
	TONG_SHEEP_BREED("132708005"),
	TOUABIRE_SHEEP_BREED("132709002"),
	TUNIS_SHEEP_BREED("132710007"),
	TYROL_MOUNTAIN_SHEEP_BREED("132711006"),
	UDA_SHEEP_BREED("132712004"),
	GERMAN_MUTTON_MERINO_SHEEP_BREED("132716001"),
	MEDIUM_WOOL_MERINO_SHEEP_BREED("132717005"),
	FONTHILL_MERINO_SHEEP_BREED("132718000"),
	SOUTH_AFRICAN_MUTTON_MERINO_SHEEP_BREED("132719008"),
	STRONG_WOOL_MERINO_SHEEP_BREED("132720002"),
	POLL_MERINO_SHEEP_BREED("132721003"),
	FINE_MERINO_SHEEP_BREED("132722005"),
	SOUTH_AFRICAN_MERINO_SHEEP_BREED("132723000"),
	SUPERFINE_MERINO_SHEEP_BREED("132724006"),
	SAR_PLANINA_SHEEP_BREED("132783003"),
	SANTA_INÊS_SHEEP_BREED("132784009"),
	SAHEL_TYPE_SHEEP_BREED("132785005"),
	RYGJA_SHEEP_BREED("132786006"),
	RYA_SHEEP_BREED("132787002"),
	MOGHANI_SHEEP_BREED("132788007"),
	ROUGE_DE_LQUEST_SHEEP_BREED("132789004"),
	SOAY_SHEEP_BREED("132790008"),
	SOUTH_SUFFOLK_SHEEP_BREED("132791007"),
	SOUTH_WALES_MOUNTAIN_SHEEP_BREED("132792000"),
	SPAELSAU_SHEEP_BREED("132793005"),
	SPIEGEL_SHEEP_BREED("132794004"),
	ST_CROIX_SHEEP_BREED("132795003"),
	STEIGAR_SHEEP_BREED("132796002"),
	STEINSCHAF_SHEEP_BREED("132797006"),
	WELSH_MOUNTAIN_SHEEP_BREED("132798001"),
	SWEDISH_FUR_SHEEP_BREED("132799009"),
	TEESWATER_SHEEP_BREED("132800008"),
	TEXEL_SHEEP_BREED("132801007"),
	PELIBÜEY_SHEEP_BREED("132802000"),
	MORADA_NOVA_SHEEP_BREED("132803005"),
	BALKHI_SHEEP_BREED("132804004"),
	BAVARIAN_FOREST_SHEEP_BREED("132805003"),
	BARBADOS_BLACKBELLY_SHEEP_BREED("132806002"),
	ROMNEY_SHEEP_BREED("132807006"),
	AWASSI_SHEEP_BREED("132808001"),
	ARAPAWA_ISLAND_SHEEP_BREED("132809009"),
	ARABI_SHEEP_BREED("132810004"),
	APENNINE_SHEEP_BREED("132811000"),
	AMERICAN_TUNIS_SHEEP_BREED("132812007"),
	BALWEN_WELSH_MOUNTAIN_SHEEP_BREED("132813002"),
	PRIANGAN_SHEEP_BREED("132814008"),
	RABO_LARGO_SHEEP_BREED("132815009"),
	MUBAN_PIG_BREED("132843000"),
	IBAN_PIG_BREED("132844006"),
	ALTAY_SHEEP_BREED("132845007"),
	FAEROES_SHEEP_BREED("132846008"),
	PITT_ISLAND_SHEEP_BREED("132849001"),
	PINZIRITA_SHEEP_BREED("132851002"),
	SARDINIAN_SHEEP_BREED("132852009"),
	EAST_FRIESIAN_SHEEP_BREED("132853004"),
	UJUMQIN_SHEEP_BREED("132854005"),
	DLS_SHEEP_BREED("132855006"),
	WALACHENSCHAF_SHEEP_BREED("132856007"),
	OUTAOUAIS_ARCOTT_SHEEP_BREED("132857003"),
	OSSIMI_SHEEP_BREED("132858008"),
	BENTHEIMER_LANDSCHAF_SHEEP_BREED("132859000"),
	BARBADO_SHEEP_BREED("132860005"),
	BALUCHI_SHEEP_BREED("132861009"),
	DORSET_SHEEP_SUPERBREED("25327001"),
	BARBADOS_SHEEP_BREED("25660007"),
	BLACK_FACED_HIGHLAND_SHEEP_BREED("65187008"),
	CHEVIOT_SHEEP_BREED("50717006"),
	CLUN_FOREST_SHEEP_BREED("48697009"),
	CORRIEDALE_SHEEP_BREED("67515002"),
	COTSWOLD_SHEEP_BREED("67414001"),
	DEBOUILLET_SHEEP_BREED("44835005"),
	HORN_DORSET_SHEEP_BREED("86920006"),
	FINNISH_LANDRACE_SHEEP_BREED("72329005"),
	KARAKUL_SHEEP_BREED("64591001"),
	KERRY_HILL_SHEEP_BREED("11967001"),
	LEICESTER_SHEEP_BREED("6431001"),
	LINCOLN_SHEEP_BREED("65492002"),
	HAMPSHIRE_DOWN_SHEEP_BREED("82440005"),
	AMERICAN_MERINO_SHEEP_BREED("73191001"),
	DELAINE_MERINO_SHEEP_BREED("46392004"),
	MONTDALE_SHEEP_BREED("5164003"),
	MOUFLON_SHEEP_BREED("45690005"),
	NAVAJO_SHEEP_BREED("59210004"),
	NO_TAIL_SHEEP_BREED("112486002"),
	NORTH_COUNTY_CHEVIOT_SHEEP_BREED("87962009"),
	OXFORD_DOWN_SHEEP_BREED("53360003"),
	PANAMA_SHEEP_BREED("13934009"),
	PERENDALE_SHEEP_BREED("41706005"),
	RAMBOUILLET_SHEEP_BREED("2124007"),
	ROMANOV_SHEEP_BREED("32145006"),
	ROMEDALE_SHEEP_BREED("79603002"),
	ROMNELET_SHEEP_BREED("112487006"),
	ROMNEY_MARSH_SHEEP_BREED("3099004"),
	SHROPSHIRE_SHEEP_BREED("4574003"),
	SOUTHDOWN_SHEEP_BREED("3566006"),
	SUFFOLK_SHEEP_BREED("72648002"),
	TARGHEE_SHEEP_BREED("89665001"),
	WILTSHIRE_HORN_SHEEP_BREED("39855006"),
	BOOROOLA_MERINO_SHEEP_BREED("132735001"),
	ALPINE_GOAT_BREED("70431006"),
	FRENCH_ALPINE_GOAT_BREED("5438004"),
	ROCK_ALPINE_GOAT_BREED("74745008"),
	ANGORA_GOAT_BREED("64158000"),
	CAMARRON_GOAT_BREED("9230001"),
	CHAMOISEE_GOAT_BREED("89708009"),
	LA_MANCHA_GOAT_BREED("55530007"),
	ANGLO_NUBIAN_GOAT_BREED("16015002"),
	PYGMY_GOAT_BREED("684003"),
	SAANEN_GOAT_BREED("21208000"),
	SWISS_ALPINE_GOAT_BREED("28360002"),
	TOGGENBURG_GOAT_BREED("30089001"),
	AUSTRALIAN_GOAT_BREED("131608000"),
	ARAPAWA_ISLAND_GOAT_BREED("131609008"),
	MALTESE_GOAT_BREED("131610003"),
	PROVENCALE_GOAT_BREED("131611004"),
	NEGRA_SERRANA_GOAT_BREED("131612006"),
	OROBICA_GOAT_BREED("131613001"),
	ROYA_VESUBIE_GOAT_BREED("131614007"),
	RETINTA_EXTREMENA_GOAT_BREED("131615008"),
	APPENZELL_GOAT_BREED("131616009"),
	AMERICAN_CASHMERE_GOAT_BREED("131617000"),
	ALTAI_MOUNTAIN_GOAT_BREED("131618005"),
	PYRENEAN_GOAT_BREED("131619002"),
	BAGOT_GOAT_BREED("131620008"),
	RUSSIAN_WHITE_GOAT_BREED("131621007"),
	MOXOTO_GOAT_BREED("131622000"),
	MYOTONIC_GOAT_BREED("131623005"),
	NACHI_GOAT_BREED("131624004"),
	NIGERIAN_DWARF_GOAT_BREED("131625003"),
	SARDA_GOAT_BREED("131626002"),
	SERPENTINA_GOAT_BREED("131627006"),
	SERRANA_GOAT_BREED("131628001"),
	VERATA_GOAT_BREED("131629009"),
	VERZASCA_GOAT_BREED("131630004"),
	NORWEGIAN_GOAT_BREED("131631000"),
	OBERHASLI_GOAT_BREED("131632007"),
	PEACOCK_GOAT_BREED("131633002"),
	PHILIPPINE_GOAT_BREED("131634008"),
	LOASHAN_GOAT_BREED("131635009"),
	SAN_CLEMENTE_GOAT_BREED("131636005"),
	SOMALI_GOAT_BREED("131637001"),
	SPANISH_GOAT_BREED("131638006"),
	ROVE_GOAT_BREED("131639003"),
	SRD_GOAT_BREED("131640001"),
	SWEDISH_LANDRACE_GOAT_BREED("131641002"),
	THURINGIAN_GOAT_BREED("131642009"),
	UZBEK_BLACK_GOAT_BREED("131643004"),
	ZHONGWEI_GOAT_BREED("131644005"),
	BARBARI_GOAT_BREED("131645006"),
	POITOU_GOAT_BREED("131646007"),
	REPARTIDA_GOAT_BREED("131647003"),
	BOOTED_GOAT_BREED("131648008"),
	CORSICAN_GOAT_BREED("131649000"),
	CHAPAR_GOAT_BREED("131650000"),
	CANINDE_GOAT_BREED("131651001"),
	CANARY_ISLAND_GOAT_BREED("131652008"),
	DAERA_DIN_PANAH_GOAT_BREED("131653003"),
	BRITISH_ALPINE_GOAT_BREED("131654009"),
	BHUJ_GOAT_BREED("131655005"),
	BOER_GOAT_BREED("131656006"),
	BENADIR_GOAT_BREED("131657002"),
	CREOLE_ANTILLES_GOAT_BREED("131658007"),
	BEETAL_GOAT_BREED("131659004"),
	GOLDEN_GUERNSEY_GOAT_BREED("131660009"),
	DANISH_LANDRACE_GOAT_BREED("131661008"),
	KAGHANI_GOAT_BREED("131662001"),
	IRISH_GOAT_BREED("131663006"),
	GRISONS_STRIPED_GOAT_BREED("131664000"),
	JINING_GRAY_GOAT_BREED("131665004"),
	FINNISH_LANDRACE_GOAT_BREED("131666003"),
	ERZGEBIRG_GOAT_BREED("131667007"),
	KAMORI_GOAT_BREED("131668002"),
	DON_GOAT_BREED("131669005"),
	KIKO_GOAT_BREED("131670006"),
	KINDER_GOAT_BREED("131671005"),
	PYGORA_GOAT_BREED("131672003"),
	WOODEN_LEG_GOAT_BREED("131673008"),
	ALPINE_CHAMOISEE_GOAT_BREED("131674002"),
	MASSIF_CENTRAL_GOAT_BREED("131675001"),
	MALAGUENA_GOAT_BREED("131676000"),
	ALGARVIA_GOAT_BREED("131677009"),
	BRITISH_SAANEN_GOAT_BREED("131678004"),
	BRITISH_TOGGENBURG_GOAT_BREED("131679007"),
	BÜNDNER_GOAT_BREED("131680005"),
	BLANCA_ANDALUZA_GOAT_BREED("131681009"),
	BLANCA_CELTIBERICA_GOAT_BREED("131682002"),
	BRAVIA_GOAT_BREED("131683007"),
	BLACK_GRISONNE_GOAT_BREED("131684001"),
	CHAMOIS_OF_THE_ALPS_GOAT_BREED("131685000"),
	CHARNEQUERIA_GOAT_BREED("131686004"),
	CARPATHE_GOAT_BREED("131687008"),
	COL_NOIR_DU_VALAIS_GOAT_BREED("131688003"),
	DAMANI_GOAT_BREED("131689006"),
	DES_FOSSES_COMMUNES_DE_LOUEST_GOAT_BREED("131690002"),
	ENGLISH_GOAT_BREED("131691003"),
	ENGLISH_GUERNSEY_GOAT_BREED("131692005"),
	GERMAN_COLORED_GOAT_BREED("131693000"),
	GUADARRAMA_GOAT_BREED("131694006"),
	GARGANICA_GOAT_BREED("131695007"),
	GIRGENTANA_GOAT_BREED("131696008"),
	JONICA_GOAT_BREED("131697004"),
	MURCIANA_GRANADINA_GOAT_BREED("131698009"),
	GALWAY_SHEEP_BREED("406660008");
	private String value;
	EnumSheepAndGoatBreadSNOMEDMap(String strvalue)
	{
		this.value = strvalue;
	}
	/**
	 * 
	 * This function returns the String value of this enum.
	 * @return - returns string value of SNOMED-CT Concept ID.
	 */
	public String getSNOMEDCTID()
	{
		return value;
	}
}
